  #---------------------------------------------------------------------- Minimal input file
  #This file indicates the minimal set of input variables which has to be given to perform 
  #the run. The code would produce the same output if this file is used as input.
 dft:
   hgrids: 0.55
   rmult: [4.0, 6.0]
   ixc: PBE (ABINIT)
   gnrm_cv: accurate
   nrepmax: accurate
   ncong: 5
   inputpsiid: linear
   disablesym: Yes
   external_potential:
     units: 'angstroem'
     values:
     - sym: C
       #nzion: 4
       r: [0.0, 0.0, -1.78977169]
       sigma:  [  0.473,  0.473,  0.473 ]
       q0:
       - 2.74923306E-01
       q1: [2.60600295E-03, -1.67207370E-03, 3.45485845E-03]
       q2: [3.69818974E-03, -9.09610132E-04, -1.11130319E-02, 1.63465332E-03, -4.36324715E-03]
     - sym: H
       #nzion: 1
       r: [-0.9959981, -0.26687689, -1.42221856]
       sigma:  [  0.244,  0.244,  0.244 ]
       q0:
       - -6.88419198E-02
       q1: [-4.28415420E-02, 5.93788150E-02, -1.62606806E-01]
       q2: [-7.68152422E-03, 3.09140498E-03, 2.62791267E-02, 1.07133379E-02, -2.94674943E-02]
     - sym: H
       #nzion: 1
       r: [0.0, 0.0, -2.88489619]
       sigma:  [  0.244,  0.244,  0.244 ]
       q0:
       - -7.28560814E-02
       q1: [-9.91914340E-04, -1.78665296E-01, -9.25483944E-04]
       q2: [5.12175266E-05, 9.52489089E-04, -7.44326727E-02, 9.22337614E-04, -2.93958088E-04]
     - sym: H
       #nzion: 1
       r: [0.72912121, -0.72912121, -1.42221856]
       sigma:  [  0.244,  0.244,  0.244 ]
       q0:
       - -6.54610072E-02
       q1: [-1.16849912E-01, 5.87408717E-02, 1.17889729E-01]
       q2: [1.63582851E-02, 8.85995387E-03, 2.93575168E-02, -9.27858730E-03, -2.79922765E-03]
     - sym: H
       #nzion: 1
       r: [0.26687689, 0.9959981, -1.42221856]
       sigma:  [  0.244,  0.244,  0.244 ]
       q0:
       - -6.7764663E-02
       q1: [1.56985431E-01, 5.72228348E-02, 4.06887185E-02]
       q2: [-9.07864905E-03, -1.14283728E-02, 3.00946651E-02, -3.79762417E-03, 3.56496376E-02]
 perf:
   store_index: No
   check_sumrho: 1
   check_overlap: 1
   experimental_mode: Yes
   calculate_KS_residue: No
   loewdin_charge_analysis: no
   check_matrix_compression: No
   FOE_restart: 1
   hamapp_radius_incr: 6
 lin_general:
   hybrid: Yes
   nit: 50
   rpnrm_cv: 1.0e-7
   taylor_order: 1020
   max_inversion_error: 5.0e-8
   charge_multipoles: 1
   support_function_multipoles: yes
   calc_dipole: yes
   calc_quadrupole: yes
   output_matmul: yes
 lin_basis:
   nit: 8
   idsx: 8
   gnrm_cv: 2.0e-3
   gnrm_ig: 1.e-1
   min_gnrm_for_dynamic: 4.0e-3
   alpha_diis: 0.5
   alpha_sd: 0.5
   nstep_prec: 6
   fix_basis: 1.0e-12
   correction_orthoconstraint: 0
 lin_kernel:
   nstep: 10
   nit: 2
   idsx_coeff: [6, 0]
   idsx: 4
   alphamix: 0.2
   linear_method: FOE
 lin_basis_params:
   H:
     nbasis: 1
     ao_confinement: -1.0
     confinement: -1.0
     rloc: 4.5
     rloc_kernel: 8.5
     rloc_kernel_foe: 10.5
   C:
     ao_confinement: -1.0
     confinement: -1.0
     rloc: 5.0
     rloc_kernel: 8.5
     rloc_kernel_foe: 10.5
 posinp:
   units: angstroem
   positions:
   - C: [0.0, 0.0, 2.78977169]
   - H: [0.0, 0.0, 3.88489619]
   - H: [-0.72912121, 0.72912121, 2.42221856]
   - H: [-0.26687689, -0.9959981, 2.42221856]
   - H: [0.9959981, 0.26687689, 2.42221856]
   properties:
     format: xyz
     source: posinp
 chess:
   lapack:
    
    
    
    
   foe:
    
     ef_interpol_chargediff: 1.0
    
    
    
    
     eval_range_foe: [-1.0, 1.0]
     fscale: 5.0E-002